<div class="d-flex p-3">

  <!-- First Column -->
  <div class="flex-item">
    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          State
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          No. of Employee
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Base Employee Rate
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          No. On-Sites
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Base On-Site Rate
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Avg Weekly EE Hrs
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Avg Weekly On-Site Hrs
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Holiday Pay Days
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Sick Pay Days
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Class Code No.
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex pull-right__text mr-3">
      <button class="btn btn-primary">Next</button>
    </div>
  </div>
  <!-- /.First Column -->

  <!--  Second Column -->
  <div class="flex-item">
    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Total Cost Percentage
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Markup Percent(%)
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Gross Profit Percentage
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Employee MU Amount
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Weekly Invoice Amount
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Weekly Profit Amount
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Monthly Profit Amount
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex mb-2">
      <div class="flex-item v-align-center">
        <div class="pull-right__text">
          Yearly Profit Amount
        </div>
      </div>
      <div class="flex-item">
        <input class="form-control">
      </div>
    </div>

    <div class="d-flex pull-right__text mr-3">
      <button class="btn btn-primary">Next</button>
    </div>
  </div>
  <!--  /.Second Column -->
</div>